» Ubuntu » パッケージ

Error

two or more packages specified (mpich2 oneiric)